@charset "utf-8";

/*----------------------------------------------------------------------------
 * 서브 스타일 정의
 * ---------------------------------------------------------------------------
 * Author	: (주)플랜아이 http://plani.co.kr
 * ---------------------------------------------------------------------------
 * History
 * ---------------------------------------------------------------------------
 * 2015-08-17 (조민지)	: 최초작성
 * -------------------------------------------------------------------------*/

/* 비주얼 */
div#visual {overflow:hidden; position:relative; width:100%; height:260px; font-size:0; line-height:0;}
div#visual span {position:absolute; left:50%; top:0; width:1920px; margin:0 0 0 -960px;}
div.visual-01 {background-color:#9ab657;}

/* 레이아웃 */
div#container {position:relative;min-height:800px;}
div#container-left {position:absolute; top:300px; left:50%; z-index:1; width:200px; margin:0 0 0 -500px; text-align:left;}
div#container-body {position:relative; width:740px; margin:0 auto; padding:0 0 0 260px; text-align:left;}
h2#contents-title {height:55px; margin:0; padding:40px 0 0; border-bottom:1px solid #ddd; font-size:36px; /*font-weight:normal;*/ color:#333;}
div#contents {padding:40px 0 55px; font-size:15px; color:#555; line-height:26px;}
div#container-right {position:absolute; left:50%; bottom:-28px; width:1150px; margin:0 0 0 -575px; text-align:right;}

/* sub navigation bar */
h2#snb-title {position:absolute; left:0; top:-220px; width:1000px; margin:0; padding:0; font-size:40px; font-weight:normal; color:#fff; text-align:center;}
div#snb ul.menu {margin:0; padding:0; list-style:none;}
div#snb ul.menu li {clear:both; float:left; width:100%;}
div#snb ul.menu li a {display:block; height:45px; padding-left:20px; border-bottom:1px solid #ddd; line-height:45px;}
div#snb ul.menu li.on a {background:url('/images/symposium_2019/sub/snb.gif') no-repeat 175px center #1998d1; color:#fff;}

/* page-location */
div#page-location {position:absolute; right:0; top:45px; color:#767676;}
div#page-location span {margin-right:8px; padding-right:10px; background:url('/images/symposium_2019/sub/pagelocation_arr.gif') no-repeat right center;}
div#page-location img {position:relative; top:5px; margin-right:5px; vertical-align:top;}
div#page-location strong {font-weight:normal; color:#555;}

/* 탭메뉴 */
div#tabmenu {padding:0 0 50px 0;}
div#tabmenu ul {overflow:hidden; height:105px; margin:0; padding:0; list-style:none;}
div#tabmenu ul li {float:left; width:20%; text-align:center;}
div#tabmenu ul li a {display:block; width:128px; height:75px; margin:0 auto; padding-top:30px; background:url('/images/symposium_2019/sub/tabmenu.gif') no-repeat; font-size:16px; color:#666;}
div#tabmenu ul li.on a {background:url('/images/symposium_2019/sub/tabmenu_on.gif') no-repeat; color:#fff;}

* button {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	background: none;
	border: 0;
	cursor: pointer;
	_cursor: hand;
	text-decoration: none;
	overflow: visible;
	font-family: "맑은 고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, Tahoma, Verdana, AppleGothic, UnDotum, sans-serif;
	white-space: nowrap;
	}	

/* 댓글입력 */
.reply_write {
	width: 90%;
	margin: 40px auto 30px;
	padding: 13px 10px;
	background: #fafafb;
	border: solid 1px #dcdfe6;
	border-radius: 3px;
	letter-spacing: -0.1em;
	}
.reply_write .cmt_title {
	clear: both;
	margin-bottom: 10px;
	overflow: hidden;
	}	
.cmt_title .title {
	float: left;
	margin-right: 10px;
	padding-left: 20px;
	background: url(/images/symposium_2019/sub/img_write.gif) no-repeat 3px 4px;
	color: #252525;
	font-size: 1em;
	}	
.cmt_title .txt {
	float: left;
	margin-top: 2px;
	}
.cmt_title .float_right {
	margin-right: 60px;
	letter-spacing: normal;
	}		
.cmt_title .float_right strong {
	color: #0071c1;
	}
.reply_write .comment {
	overflow: hidden;
	}
.reply_write .comment textarea {
	float: left;
	width: 85%;
	height: 54px;
	border-top: solid 1px #b9bdc0;	
	border-left: solid 1px #b9bdc0;
	}			
.reply_write .comment .input_btn {
	float: right;
	width: 56px;
	height: 56px;
	background: #5a6273;	
	border: none;
	border-bottom: solid 2px #3c4250;
	color: #fff;
	text-align: center;
	letter-spacing: -0.1em;
	font-size: 1em;
	font-weight: bold;
	}
.reply_user {
	margin-bottom: 10px;
	}	
.reply_user span {
	display: inline-block;
	margin-right: 15px;
	}

/* 댓글 보기 */	
.recmt_list	{
	width: 90%;
	margin: auto;
	border-top: solid 1px #e4e7ec;
	overflow: hidden;
	}
.recmt_list li	{
	padding: 15px 20px;
	border-bottom: dashed 1px #d7d7d7;
	line-height: 1.5;
	overflow: hidden;
	}	
.cmt_control {
	margin-top: 5px;
	overflow: hidden;
	}	
.cmt_name {
	display: block;
	float: left;
	margin: 0 10px 5px 0;
	}
.cmt_control .date {
	display: block;
	float: left;
	margin-top: 1px;
	color: #6c6d70;
	}
.cmt_control .btn {
	display: block;
	float: right;
	background: url(/images/symposium_2019/sub/btn_delModify.gif) no-repeat 0 0;
	}
.cmt_control .btn button {
	display: block;
	float: left;
	width: 44px;
	height: 18px;
	text-indent: -9999px;
	}	
.cmt_control .btn button:first-child {
	margin-right: 4px;
	}	